» Ubuntu » Pakiety

Error

two or more packages specified (alltray lucid)